body {
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4 {
    font-family: 'Merriweather', serif;
}

h1 {
    font-size: 36px;
    font-weight: bold;
    color: rgb(74,74,74)
}

h2 {
    font-size: 36px;
    font-weight: bold;
    color: rgb(57,169,219);
    margin: 15px 15px 30px 15px;
}

.inner-content h2 {
    margin: 30px 0 30px 0;
}

h3 {
    font-size: 28px;
    font-weight: bold;
    color: rgb(57,169,219)
}

h4 {
    font-size: 28px;
    font-weight: bold;
    color: rgb(101,112,117)
}

a {
    color: rgb(81,164,218);
    font-weight: 300;
    text-decoration: underline;
}

a:hover {
    color: rgb(81,164,218);
    text-decoration: none;
}

nav a {
    text-decoration: none;
}

button {
    border: 1px solid #fafafa;
    background-color: white;
    padding: 10px;
    font-weight: 300;
}

button i {
    color: rgb(81,164,218);
    margin-right: 10px;
}

div.navbar-second-background {
    top: 50px;
    height: 100px;
    position: fixed;
    left: 0;
    right: 0;
    background-color: rgb(37,57,65);
    mix-blend-mode: multiply;
    z-index: 9990;
}

nav.navbar-second {
    background-color: rgba(37,57,65,0) !important;
    z-index: 9991;
}

nav.navbar-first {
    height: 50px;
    line-height: 2.5;
}

nav.navbar-first li {
    padding: 0 10px 0 10px;
    font-size: 0.9rem;
}

nav.navbar-first li.my-account {
    background-color: #f4f4f4;
}

nav.navbar-first li.my-account a {
    color: #01A108 !important;
}

nav.navbar-second {
    top: 50px;
    height: 100px;
}

nav.navbar-second li {
    margin-right: 50px;
    font-size: 1.2rem;
}

nav.navbar-second .nav-item .nav-link {
    color: #fff;
    font-weight: 500;
}

nav.navbar-second .book-now {
    background: transparent url("/templates/pird/images/book-now.png");
    width: 148px;
    height: 45px;
    border: none;
}

nav .navbar-brand {
    position: absolute;
    top: -50px;
}

nav .navbar-brand img {
    height: 140px;
}

nav.navbar-mobile {
    padding: 0;
    visibility: hidden;
}

nav.navbar-mobile #navbarCollapseMobile {
    background-color: #d8d8d8;
}

nav.navbar-mobile .navbar-toggler {
    margin: 5px;
    z-index: 9999;
}

nav.navbar-mobile .mobile-nav-one {
    margin-top: 20px;
}

nav.navbar-mobile .mobile-nav-two {
    background-color: white;
}

nav.navbar-mobile .mobile-nav-one .nav-item {
    padding: 7px 5px 7px 20px;
    border-bottom: 1px solid #fff;
}

nav.navbar-mobile .mobile-nav-two .nav-item {
    padding: 7px 5px 7px 20px;
    border-bottom: 1px solid #d8d8d8;
}

nav.navbar-mobile .nav-item.no-border {
    border: none;
}

nav.navbar-mobile .mobile-nav-one .nav-item .nav-link {
    color: #253941;
    font-weight: 500;
    font-size: 18px;
}

nav.navbar-mobile .mobile-nav-two .nav-item .nav-link {
    color: #253941;
    font-weight: 300;
    font-size: 18px;
}

nav.navbar-mobile .nav-item i {
    float: right;
    font-size: 18px;
    color: #01A108;
    position: absolute;
    right: 20px;
    margin-top: 5px;
}

nav.navbar-mobile .book-button {
    width: 100%;
    text-align: center;
    padding: 20px;
    border-bottom: 1px solid #253941;
}

nav.navbar-mobile .book-button img {
    max-width: 100%;
}

nav.navbar-mobile a.my-account {
    color: white;
    font-size: 30px;
    margin: 5px 15px 5px 0;
    z-index: 9999;
}

main {
    margin-top: 50px;
}

.content-1 {
    padding: 150px;
    min-height: 800px;
}

.content-1 h1 {
    color: white;
    font-size: 4rem;
    font-weight: bold;
    margin-bottom: 30px;
    text-shadow: 0px 1px 8px rgba(0,0,0,0.5);
}

.content-2 {
    margin-top: 80px;
    margin-bottom: 80px;
}

.content-2 h2 {
    color: rgba(74,74,74,1);
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 30px;
}

.content-2 h3 {
    color: rgba(101,112,117,1);
    font-size: 1.2rem;
    font-weight: bold;
}

.content-2 p {
    color: rgba(74,74,74,1);
    font-weight: 300;
}

.content-3 h2 {
    font-weight: bold;
    color: rgb(51,79,91);
    margin-bottom: 50px;
}

.content-3 {
    min-height: 590px;
}

.content-3-background {
    background-color: rgba(244,244,244,0.7);
    background-position: 50% 50%;
    background-size: cover;
    padding: 100px;
    min-height: 590px;
}

.content-3 p {
    color: rgba(74,74,74,1);
    font-size: 1.5rem;
    margin-bottom: 50px;
}

.content-3 h3 {
    color: rgba(74,74,74,1);
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
}

.blue-circle {
    background-color: rgb(57,169,219);
    border-radius: 50%;
    width: 80px;
    height: 80px;
    font-size: 36px;
    text-align: center;
    color: #fff;
    margin: auto;
    padding-top: 14px;
}

.content-4 {
    padding: 100px;
    min-height: 800px;
}

.content-4 h1 {
    color: white;
    font-size: 4rem;
    font-weight: bold;
    margin-bottom: 30px;
    text-shadow: 0px 1px 8px rgba(0,0,0,0.5);
}

.content-4 h3 {
    color: white;
    font-size: 2rem;
    margin-bottom: 30px;
    text-shadow: 0px 1px 8px rgba(0,0,0,0.5);
}

.content-5 {
    min-height: 216px;
    padding-top: 10px;
}

.content-5 .row,
.content-5 .col-md-6 {
    padding: 0;
    margin: 0;
}

.content-5 .button-wrap{
    position: relative;
}

.content-5 .left-button {
    height: 196px;
    padding-top: 55px;
}

.content-5 .left-button-background {
    height: 196px;
    position: absolute;
    width: 100%;
    padding-right: 5px;
}

.content-5 .left-button-background>div {
    background-color: rgb(244,244,244);
    mix-blend-mode: overlay;
    width: 100%;
    height: 196px;
}

.content-5 .right-button {
    height: 196px;
    padding-top: 55px;
}

.content-5 .right-button-background {
    height: 196px;
    position: absolute;
    width: 100%;
    padding-left: 5px;
}

.content-5 .right-button-background>div {
    height: 196px;
    background-color: rgb(244,244,244);
    mix-blend-mode: overlay;
    width: 100%;
}

.content-5 .blue-circle {
    margin: 0;
    float: right;
}

.content-5 h3 {
    margin-top: 8px;
    color: rgba(74,74,74,1);
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.content-5 p {
    color: rgba(74,74,74,1);
    font-size: 1.2rem;
    font-weight: 300;
}

.footer-1 {
    background-color: rgb(255,32,36);
    min-height: 100px;
    color: #fff;
    font-size: 1.1rem;
    padding: 20px;
}

.footer-1 strong {
    font-weight: 500;
}

.footer-1 a,
.footer-1 a:hover {
    color: #fff;
    text-decoration: none;
}

.footer-1 .left div {
    float: left;
    margin-left: 30px;
    margin-top: 15px;
}

.footer-1 .social {
    float: right;
    font-size: 40px;
    margin-right: 50px;
}

.footer-2 {
    position: relative;
}

.footer-2 .sponsor {
    display: inline-block;
    margin: 0 25px 0 25px;
    vertical-align: middle;
    line-height: 160px;
}

.footer-2 .overlay {
    background: rgb(37,57,65);
    mix-blend-mode: hard-light;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.upcoming {
    width: 100%;
    border: none;
    border-spacing: 0;
}

.upcoming td {
    background-color: rgb(245,245,245);
    color: rgb(74,74,74);
    padding: 15px;
    height: 50px;
    line-height: 1;
    border-bottom: 3px solid white;
}

.upcoming .cal {
    font-size: 20px;
}

.upcoming .date {
    font-weight: 300;
    font-size: 1.1rem;
}

.upcoming .status {
    font-weight: 300;
    font-size: 1rem;
    font-style: italic;
    color: rgb(151,151,151);
    text-align: center;
}

.upcoming .book {
    padding: 0;
    background-color: #fff;
}

.upcoming button {
    width: 170px;
    height: 50px;
    border: none;
    padding: 0;
    vertical-align: middle;
}

.upcoming .book-now {
    background: transparent url("/templates/pird/images/book-now-green.png");
}

.upcoming .sold-out {
    background: transparent url("/templates/pird/images/sold-out.png");
}

.upcoming .waiting-list {
    background: transparent url("/templates/pird/images/waiting-list.png");
}

#upcomingRideDays .more-dates {
    background: transparent url("/templates/pird/images/more-dates.png");
    width: 284px;
    height: 46px;
    border: none;
    margin-top: 30px;
}

.inner-banner {
    min-height: 250px;
}

.inner-banner h1 {
    color: white;
    font-size: 3rem;
    font-weight: bold;
    padding: 138px 0 0 128px;
    text-shadow: 0px 1px 6px rgba(0,0,0,0.5);
}

.steps {
    margin: 50px 0 50px 0;
}

.steps .step {
    width: 20%;
    float: left;
    text-align: center;
    position: relative;
}

.steps .step hr {
    position: absolute;
    width: 100%;
    top: -2px;
    border-top: 2px solid rgb(151,151,151);
    z-index: 1;
}

.steps .step:first-child hr {
    left: 50%;
}

.steps .step:nth-child(5) hr {
    right: 50%;
}

.steps .step .icon {
    width: 29px;
    height: 29px;
    display: inline-block;
    position: relative;
    z-index: 2;
}

.steps .step .step-closed {
    background-image: url("/templates/pird/images/step-closed.png");
}

.steps .step .step-open {
    background-image: url("/templates/pird/images/step-open.png");
}

.steps .step .step-done {
    background-image: url("/templates/pird/images/step-done.png");
}

.steps .step .label {
    text-transform: uppercase;
    font-weight: 300;
    color: rgb(74,74,74);
}

#find-a-ride-date .card {
    border: none;
}

#find-a-ride-date .body .row {
    margin-bottom: 80px;
}

#find-a-ride-date .i-wrap,
#find-a-ride-date h5 {
    display: inline-block;
}

#find-a-ride-date i {
    color: #657075;
    font-size: 2rem;
}

#find-a-ride-date .card-header {
    background: #f4f4f4;
    border: none;
    border-radius: 0;
    border-top: 2px solid #d8d8d8;
}

#find-a-ride-date .card-header.open {
    background: #fff;
}

#find-a-ride-date .btn-link {
    font-family: 'Merriweather', serif;
    color: rgb(81,164,218);
    font-size: 1.5rem;
    text-decoration: none;
}

#find-a-ride-date .btn-link:hover {
    text-decoration: none;
}

#find-a-ride-date .date {
    background: #f4f4f4;
    text-align: center;
    padding: 50px 50px 30px 50px;
}

#find-a-ride-date .date h3 {
    color: rgb(74,74,74);
}

#find-a-ride-date .date p {
    text-transform: uppercase;
    font-weight: 300;
    color: rgb(74,74,74);
}

#find-a-ride-date button.book {
    width: 100%;
    color: #fff;
    padding: 8px 5px;
    text-transform: uppercase;
    font-size: 1.4rem;
    border: none;
}

#find-a-ride-date button.book-now {
    background-color: #01A108;
}

#find-a-ride-date button.waiting-list {
    background-color: #657075;
}

#find-a-ride-date button.filling-fast {
    background-color: #f5a623;
}

#ridersWindow .begin-booking {
    background: transparent url("/templates/pird/images/begin-booking.svg");
    width: 336px;
    height: 58px;
    border: none;
}

.nav-tabs {
    border-bottom: 1px solid #f4f4f4;
}

.nav-tabs .nav-item {
    width: 50%;
}

.nav-tabs .nav-item:first-child .nav-link {
    margin-right: 5px;
}

.nav-tabs .nav-link {
    color: rgb(57,169,219);
    font-size: 2rem;
    font-family: 'Merriweather', serif;
    text-decoration: none;
    background-color: #d8d8d8;
    border-color: #d8d8d8;
    border-radius: 0;
    padding: 25px 50px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: rgb(57,169,219);
    background-color: #f4f4f4;
    border-color: #f4f4f4;
}

.tab-content {
    background-color: #f4f4f4;
    padding: 25px 50px;
}

.table th,
.table td {
    border: 3px solid #f4f4f4;
    font-size: 18px;
    font-weight: 300;
}

.table th {
    background-color: #657075;
    color: white;
}

.table td {
    background-color: #f1f1f1;
}

a.big-button {
    text-decoration: none;
}

#page-articles {
    list-style: none;
    padding: 0;
}

#page-articles li {
    background-color: #f4f4f4;
    padding: 0 20px 10px 20px;
    border-left: 5px solid #d8d8d8;
    margin-bottom: 20px;
}

div.article-title {
    color: rgb(57,169,219);
    font-size: 28px;
    font-family: 'Merriweather', serif;
}

#page-articles li .article-title a {
    text-decoration: none;
}

div.article-date-time {
    display: none;
}

div.article-date {
    color: rgb(151,151,151);
    font-weight: 300;
    font-size: 18px;
    font-style: italic;
    font-family: 'Roboto', serif;
}

